This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800233 - Unable to Configure for T-Mobile Sonic 4G qua Tethered Modem
Unable to Configure for T-Mobile Sonic 4G qua Tethered Modem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 23:44 EST by Amazed
Modified: 2013-02-13 08:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:53:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amazed 2012-03-05 23:44:30 EST
Description of problem:

NetworkManager is unable to configure for use of the T-Mobile Sonic 4G as a tethered modem.  This is a 4G device, but the only options are for 3G configuration.  Attempts to connect (with this device as a tethered modem) to the T-Mobile 4G network are immediately aborted.

Version-Release number of selected component (if applicable):

0.9.2.0

How reproducible:

Seems invariant.

Steps to Reproduce:
1. Physically connect device with USB cable.
2. Power-up device.
3. From NetworkManager menu, attempt to configure device.
4. From NetworkManager menu, attempt to connect to T-Mobile network with device.
  
Actual results:

Immediate abortion.

Expected results:

Working connection after some seconds.

Additional info:

Relative new device.  Severity is low because device may be used as a mobile hotspot.
Comment 1 Amazed 2012-03-06 00:17:54 EST
This device appears to be a rebranded Huawei E587.
Comment 2 Fedora End Of Life 2013-01-16 08:11:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 08:53:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.